{
  "PGP_ramp_diamond": {
    "name": "PGP_ramp_diamond",
    "mapTo": "PGP_ramp_diamond",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.667797029,
          0.667797029,
          0.667797029,
          1
        ],
        "baseColorMap": "/vehicles/pickup/PGP_ramptuck/PGP_ramp_diamond_BaseColor.1001.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pickup/PGP_ramptuck/PGP_ramp_diamond_Metallic.1001.png",
        "normalMap": "/vehicles/pickup/PGP_ramptuck/PGP_ramp_diamond_Normal.1001.png",
        "roughnessMap": "/vehicles/pickup/PGP_ramptuck/PGP_ramp_diamond_Roughness.1001.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "version": 1.5
  }
}